# textdomain: doors
Hidden Door Segment=隱藏門段
You do not own this locked door.=這個門不屬於你所有。
a locked door=一扇已上鎖的門
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=由@1擁有
Wooden Door=木門
Wooden Window=
Steel Door=鐵門
Steel Bars=
Glass Door=玻璃門
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
